Debian Bug report logs - #710233
ITP: dleyna-core -- Utility functions for higher level dLeyna components

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Emanuele Aina <emanuele.aina@collabora.com>

Date: Wed, 29 May 2013 09:24:02 UTC

Owned by: Emanuele Aina <emanuele.aina@collabora.com>

Severity: wishlist

Fixed in version dleyna-core/0.1.0-1

Done: Emanuele Aina <emanuele.aina@collabora.com>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, emanuele.aina@collabora.com, debian-devel@lists.debian.org, dleyna@lists.01.org, wnpp@debian.org:
Bug#710233; Package wnpp. (Wed, 29 May 2013 09:24:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Emanuele Aina <emanuele.aina@collabora.com>:
New Bug report received and forwarded. Copy sent to emanuele.aina@collabora.com, debian-devel@lists.debian.org, dleyna@lists.01.org, wnpp@debian.org. (Wed, 29 May 2013 09:24:06 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Emanuele Aina <emanuele.aina@collabora.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: dleyna-core -- Utility functions for higher level dLeyna components
Date: Wed, 29 May 2013 11:21:20 +0200
Package: wnpp
Severity: wishlist
Owner: Emanuele Aina <emanuele.aina@collabora.com>

* Package name    : dleyna-core
  Version         : 0.0.2
  Upstream Author : dLeyna Development Group - Intel OTC
* URL             : https://01.org/dleyna/
* License         : LGPL-2.1
  Programming Lang: C
  Description     : Utility functions for higher level dLeyna components

 dleyna-core is a library of utility functions that are used by the higher
 level dLeyna libraries that communicate with DLNA devices, e.g.,
 dleyna-server. In brief, it provides APIs for logging, error, settings and
 task management and an IPC abstraction API.
 .
 dLeyna is an umbrella project hosting a number of middleware components
 designed to make it easy for developers to integrate DLNA functionality into
 their applications.



Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Tue, 18 Jun 2013 08:06:05 GMT) Full text and rfc822 format available.

Reply sent to Emanuele Aina <emanuele.aina@collabora.com>:
You have taken responsibility. (Wed, 07 Aug 2013 00:03:31 GMT) Full text and rfc822 format available.

Notification sent to Emanuele Aina <emanuele.aina@collabora.com>:
Bug acknowledged by developer. (Wed, 07 Aug 2013 00:03:31 GMT) Full text and rfc822 format available.

Message #12 received at 710233-close@bugs.debian.org (full text, mbox):

From: Emanuele Aina <emanuele.aina@collabora.com>
To: 710233-close@bugs.debian.org
Subject: Bug#710233: fixed in dleyna-core 0.1.0-1
Date: Wed, 07 Aug 2013 00:00:33 +0000
Source: dleyna-core
Source-Version: 0.1.0-1

We believe that the bug you reported is fixed in the latest version of
dleyna-core, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 710233@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Emanuele Aina <emanuele.aina@collabora.com> (supplier of updated dleyna-core package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 1.8
Date: Fri, 07 Jun 2013 13:51:34 +0200
Source: dleyna-core
Binary: libdleyna-core-1.0-1 libdleyna-core-1.0-dev libdleyna-core-1.0-dbg
Architecture: source amd64
Version: 0.1.0-1
Distribution: unstable
Urgency: low
Maintainer: Emanuele Aina <emanuele.aina@collabora.com>
Changed-By: Emanuele Aina <emanuele.aina@collabora.com>
Description: 
 libdleyna-core-1.0-1 - Utility functions for higher level dLeyna components
 libdleyna-core-1.0-dbg - Utility functions for higher level dLeyna components (debug files
 libdleyna-core-1.0-dev - Utility functions for higher level dLeyna components (development
Closes: 710233
Changes: 
 dleyna-core (0.1.0-1) unstable; urgency=low
 .
   * Initial release. (Closes: #710233)
Checksums-Sha1: 
 2b933efc3f1f3ee93706fabcf34f4b830c526849 2101 dleyna-core_0.1.0-1.dsc
 bb1222c9d334943f875e2b33441eda6df64fee21 332765 dleyna-core_0.1.0.orig.tar.gz
 5ab570ce053edb32c4063db0fa0d5e08b99646b5 1960 dleyna-core_0.1.0-1.debian.tar.gz
 e7287eab4651e6ad922d5d1869a759b4e6dbdd65 12448 libdleyna-core-1.0-1_0.1.0-1_amd64.deb
 df3cb5d4a72c954d2588459286fb386f13d7df16 6386 libdleyna-core-1.0-dev_0.1.0-1_amd64.deb
 5d42be0072a00217ce6521fc4644dcb9284b4892 28526 libdleyna-core-1.0-dbg_0.1.0-1_amd64.deb
Checksums-Sha256: 
 4f7be060be5ee1d1d14badb32cd6d6416ecf4da093a835625aeaa726c377f90c 2101 dleyna-core_0.1.0-1.dsc
 a45abfd8d67fba0aa466462c48309476a6d626d9c02682a6bdcb2f6affcf5ec7 332765 dleyna-core_0.1.0.orig.tar.gz
 80282d22e77138c63107799919d5578598ba306e46c6b575a32ab43745171db2 1960 dleyna-core_0.1.0-1.debian.tar.gz
 a17aef0ad238cde77ca5b3cabcb1e20f0e2164ad4329b4d211c077bd4cf92a14 12448 libdleyna-core-1.0-1_0.1.0-1_amd64.deb
 03d0be9d08d78d30d2a28347837d0f7d0a0c7409f2979e57bccf2b9df81d0469 6386 libdleyna-core-1.0-dev_0.1.0-1_amd64.deb
 69ebc24de1ffa693365ea3364bb2f6faec0321ada3d71d879eedcfd7c32b2c15 28526 libdleyna-core-1.0-dbg_0.1.0-1_amd64.deb
Files: 
 24d9498744777fd494226f1e8facdabe 2101 libs optional dleyna-core_0.1.0-1.dsc
 40372715ca6e6327be2a8f35bcfa89b6 332765 libs optional dleyna-core_0.1.0.orig.tar.gz
 46864160c897d2493f38287dbdcf74e1 1960 libs optional dleyna-core_0.1.0-1.debian.tar.gz
 00eb903918399e97f15f5be33fbc5cff 12448 libs optional libdleyna-core-1.0-1_0.1.0-1_amd64.deb
 6998e893a7e763006e922674ecd4ca91 6386 libdevel optional libdleyna-core-1.0-dev_0.1.0-1_amd64.deb
 167235be7e785a1becf89eda7158a53f 28526 debug extra libdleyna-core-1.0-dbg_0.1.0-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCgAGBQJRv5yXAAoJEK8ig6p24qx7C7MP/jFAfpnyxxF3QM80EakIR63+
0pOyM4LhsCX6Mxbvo3W75aN2m2GyxmUVMdtIL0OtrVtHFy/QFY0vsuYdk5fPIXwA
jptxsQic6SCKA6ODW3S4Zjygdpa/P9aodega2NLruKLtg4dOhhba0VeRRfe/LFKd
zuzuqWfgWRk6++aHilAsSlR4WbpThpUIgPWC0vqcI4qiAuK16LXleC3XX0aJ2vke
PEAAfdrTC6q+t6DVkFPqN0gHceyugwAUjeZvdg40+RJRJZdKKv6VKNDPAgN68RCO
E+jWFw3HAqkDmsD4lKW3Or/2zbhGsCrWYL9kZwn8lBx8ePaiJev1pBmH+OMBAFjD
tMjuqkKY3uZnvPFV5ZLdfmXZKO9A2UFmt5ROrw2dynO92uAOF2/pUboe6KHlMI5S
VG45aZTsYqc3vadonX374ZXbzErM90lUcvNOVRTlNqNlV/dnKuF4Fy5MzpjKZ4GL
Xu7+IwUCSCfrmD8DMtg94HCPFx6B8Go5XmrLJh7M6k85RbZa/UkNAsOOy9c4BTCY
oPg6qsJJG7CfzvO8bfETtYynErpXFC9yfoju7RsRdDqOpY/w3ciVDy4qg+fzExQw
fFEyfJ5B5pQCnTViyDTFnYDwQS4ZwgLthDZr+Ye+8+drlbYzjylXhgfkuOrEWFrx
zPZXmEBXXFvRYyWFKOd4
=gcX4
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Wed, 04 Sep 2013 07:28:49 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 23 18:05:25 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.